{
	"103000612_0": "\"Hibiki-chan is taking out the Alca-Noise one after another!\"",
	"103000612_1": "\"Seems like she's back to her usual self.\"",
	"103000612_2": "\"She's such a hopeless dumbass.\"",
	"103000612_3": "\"But she's fighting the Autoscorer Micha, a combat specialist.\"",
	"103000612_4": "\"And what about it? Even if that thing is a combat specialist, it's not going to bring Tachibana down.\""
}